-- 基础信息
base_info = {
	group_id = 133008301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 301001, gadget_id = 70710222, pos = { x = 1227.703, y = 370.075, z = -949.325 }, rot = { x = 0.000, y = 333.384, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301002, gadget_id = 70710222, pos = { x = 1226.449, y = 366.942, z = -958.140 }, rot = { x = 355.126, y = 342.530, z = 358.806 }, level = 32, area_id = 10 },
	{ config_id = 301003, gadget_id = 70710222, pos = { x = 1223.792, y = 360.710, z = -968.860 }, rot = { x = 0.000, y = 327.205, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301004, gadget_id = 70710222, pos = { x = 1225.923, y = 357.977, z = -973.339 }, rot = { x = 0.000, y = 334.822, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301005, gadget_id = 70710222, pos = { x = 1224.291, y = 350.987, z = -984.027 }, rot = { x = 0.000, y = 322.233, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301006, gadget_id = 70710222, pos = { x = 1225.349, y = 347.409, z = -991.753 }, rot = { x = 0.000, y = 323.893, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301007, gadget_id = 70710222, pos = { x = 1226.441, y = 343.201, z = -1001.138 }, rot = { x = 0.000, y = 36.948, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301008, gadget_id = 70710222, pos = { x = 1218.203, y = 343.338, z = -1002.932 }, rot = { x = 0.000, y = 24.505, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301009, gadget_id = 70710222, pos = { x = 1196.885, y = 345.377, z = -1015.906 }, rot = { x = 0.000, y = 15.004, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301010, gadget_id = 70710222, pos = { x = 1181.862, y = 345.740, z = -1024.697 }, rot = { x = 0.000, y = 31.745, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301011, gadget_id = 70710222, pos = { x = 1161.700, y = 348.828, z = -1023.110 }, rot = { x = 0.000, y = 1.818, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301013, gadget_id = 70710222, pos = { x = 1142.659, y = 349.663, z = -1051.727 }, rot = { x = 0.000, y = 23.276, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301014, gadget_id = 70710222, pos = { x = 1124.943, y = 345.740, z = -1061.379 }, rot = { x = 0.000, y = 46.835, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301015, gadget_id = 70710222, pos = { x = 1116.842, y = 344.637, z = -1062.079 }, rot = { x = 0.000, y = 41.763, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301016, gadget_id = 70710222, pos = { x = 1099.065, y = 344.549, z = -1073.664 }, rot = { x = 0.000, y = 37.296, z = 0.000 }, level = 32, area_id = 10 },
	{ config_id = 301017, gadget_id = 70710222, pos = { x = 1087.050, y = 345.946, z = -1066.130 }, rot = { x = 6.911, y = 55.718, z = 8.195 }, level = 32, area_id = 10 },
	{ config_id = 301018, gadget_id = 70710222, pos = { x = 1074.167, y = 348.053, z = -1060.034 }, rot = { x = 6.911, y = 72.632, z = 8.195 }, level = 32, area_id = 10 },
	{ config_id = 301019, gadget_id = 70710222, pos = { x = 1064.084, y = 349.683, z = -1054.203 }, rot = { x = 6.911, y = 79.175, z = 8.195 }, level = 32, area_id = 10 },
	{ config_id = 301020, gadget_id = 70710222, pos = { x = 1055.865, y = 350.571, z = -1050.630 }, rot = { x = 6.911, y = 77.133, z = 8.195 }, level = 32, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 301001, 301002, 301003, 301004, 301005, 301006, 301007, 301008, 301009, 301010, 301011, 301013, 301014, 301015, 301016, 301017, 301018, 301019, 301020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
